create table wb_value
(
    VAL_ID      varchar(200) not null
        primary key,
    VAL_CONTENT varchar(255) null
);

INSERT INTO ag_devmysql.wb_value (VAL_ID, VAL_CONTENT) VALUES ('editTheme@admin', 'default');
INSERT INTO ag_devmysql.wb_value (VAL_ID, VAL_CONTENT) VALUES ('theme@admin', 'classic');
